div#errors {
    border: 1px solid red;
    background: #ffb8b8;
    border-radius: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: none;
}

div#errors ul li {
    padding: 3px;
    direction: rtl;
    font-weight: bold;
    font-size: 14px;
    padding-right: 10px !important;
}

div#note {
    padding: 10px;
    border-radius: 10px;
    border: 1px solid #eee;
    height: 30px;
    font-size: 18px;
    display: none;
}

div#note span {
    color: #009300;
}